SRCDIR(balancer/test/functional/children_manager)

DATA(arcadia/balancer/test/functional/children_manager)

TEST_SRCS(
    test_children_manager.py
)

INCLUDE(../Test.inc)

TIMEOUT(600)
REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
FORK_SUBTESTS()

END()
